» Ubuntu » Pakete

Error

two or more packages specified (pcsc-lite precise)